Subject: Ticket Assigned - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 02:03:04 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! I just wanna ask if I have finding order same this items??? because in my
Tabby's account I have 2 purchased same item and same amount can you check
if I have double order??

On Sat, Feb 6, 2021, 7:17 PM Splash Fashions <[email-masked]>
wrote:

> Your order number is 9633735737 | Click here
> <https://www.splashfashions.com/ae/en/my-account/order/9633735737?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> to view in browser
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> Accessories
> <https://www.splashfashions.com/ae/en/search?q=concept.en%3Asplash%3AallCategories%3Awomen-regular-accessories%3AallCategories%3Amen-regular-accessories>
>
> Your order has been successfully placed.
>
> Hi regilyn king, thanks for shopping with us.
> For your reference, your order number is 9633735737
> <https://www.splashfashions.com/ae/en/my-account/order/9633735737?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>.
> Expect delivery by 08/02/2021.
>
> Order shipping to
> *regilyn king*
> villa 28
> alkwaneej 2 Al amardi Street
> near shiekh house
> Dubai
> Mobile: +971 558143619
> Payment Method:
>
> Don’t forget to pay Tabby within 14 days of delivery
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/ae/en/p/162308607?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Kappa Printed T-shirt with Crew Neck and Short Sleeves
> Color: Grey
> Size: XL
> Quantity: 1 AED 35
>
> <https://www.splashfashions.com/ae/en/p/162308598?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Kappa Printed T-shirt with Round Neck and Short Sleeves
> Color: White
> Size: L
> Quantity: 1 AED 35
>
> <https://www.splashfashions.com/ae/en/p/162652194?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Solid Flexi Waist Joggers with Drawstring Closure
> Color: Blue
> Size: 18
> Quantity: 1 AED 35
>
> <https://www.splashfashions.com/ae/en/p/162652176?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
> SPLASH
> Sustainable Solid Flexi Waist Joggers with Drawstring Closure
> Color: Grey
> Size: 18
> Quantity: 1 AED 35
> Subtotal: * AED 140*
> Savings: *- AED 136*
> Standard ground shipping:
>
>
>
> * AED 10 *
> *Total* *AED 150*
> Your order could earn you 12 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2075251